{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49",
  "scrapedAt": "2025-12-19T07:25:33.075Z",
  "menuId": 1559,
  "page": 49,
  "count": 10,
  "items": [
    {
      "title": "การประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1542/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_32.jpg?155",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_1.jpg?486",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_2.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_3.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_4.jpg?473",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_5.jpg?129",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_6.jpg?33",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_7.jpg?592",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_8.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_9.jpg?992",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_10.jpg?580",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_12.jpg?913",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_14.jpg?510",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_15.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_16.jpg?446",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_17.jpg?262",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_18.jpg?827",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_19.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_20.jpg?71",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_21.jpg?615",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_22.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_23.jpg?364",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_24.jpg?74",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_25.jpg?767",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_26.jpg?946",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_29.jpg?987",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_30.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_3777_31.jpg?263"
        ],
        "content": "วันที่ 29 เมษายน 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวายเพื่อพิจารณา(ร่าง)แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) เพิ่มเติม ครั้งที่ 1 ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "2 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1542/pics_topic_1542_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "ผู้บริหารเทศบาลเมืองลาดสวายเข้าร่วมโครงการอบรมให้ความรู้ในการปฏิบัติหน้าที่ของผู้บริหารท้องถิ่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1535/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_3774_1.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_3774_2.jpg?673",
          "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_3774_3.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_3774_4.jpg?893",
          "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_3774_5.jpg?201"
        ],
        "content": ""
      },
      "date": "28 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1535/pics_topic_1535_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "การประชุมอนุกรรมการกำหนดตำแหน่งพนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1483/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_1.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_2.jpg?315",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_3.jpg?352",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_4.jpg?665",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_5.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_6.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_7.jpg?393",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_8.jpg?559",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_9.jpg?240",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_10.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_11.jpg?959",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_12.jpg?23",
          "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_3633_13.jpg?235"
        ],
        "content": "วันที่ 8 เมษายน 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล นางสาวภาวนา พระโสภา ผู้อำนวยการกองการเจ้าหน้าที่ และเจ้าหน้าที่ เข้าร่วมประชุมอนุกรรมการกำหนดตำแหน่งพนักงานเทศบาลและพนักงานจ้าง โดยมีนายดรณ์ สมิตะเกษตริน ปลัดจังหวัดปทุมธานี เป็นประธานการประชุม ณ ห้องประชุมเทศบาลตำบลบางเดื่อ"
      },
      "date": "8 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1483/pics_topic_1483_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "ลงนามบันทึกข้อตกลง(MOU) ความเข้าใจในด้านการป้องกันและบรรเทาสาธารณภัย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1393/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_1.jpg?475",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_2.jpg?367",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_3.jpg?127",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_4.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_5.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_6.jpg?978",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_7.jpg?25",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_8.jpg?854",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_9.jpg?251",
          "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_3448_10.jpg?891"
        ],
        "content": "วันที่ 24 มีนาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายสุเทพ ด้วงเงิน ปลัดเทศบาล ร่วมการประชุมผ่านระบบ zoom ในการลงนามบันทึกข้อตกลง(MOU) ความเข้าใจในด้านการป้องกันและบรรเทาสาธารณภัย ระหว่างกรุงเทพมหานครและเทศบาลเมืองลาดสวาย เพื่อแสดงเจตนารมณ์มุ่งมั่นตั้งใจที่จะร่วมกันดำเนินการป้องกันและบรรเทาสาธารณภัยในพื้นที่ให้เกิดผลอย่างเป็นรูปธรรม รวมถึงให้ทุกภาคส่วนได้มีส่วนร่วมและให้ความร่วมมือในระบบการบริหารจัดการด้านการป้องกันและบรรเทาสาธารณภัย เพื่อร่วมสร้างวัฒนธรรมความปลอดภัยให้เกิดขึ้นในสังคม"
      },
      "date": "28 มี.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1393/pics_topic_1393_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "วันท้องถิ่นไทย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1391/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_1.jpg?200",
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_2.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_3.jpg?288",
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_4.jpg?742",
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_6.jpg?20",
          "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_3442_8.jpg?840"
        ],
        "content": "วันที่ 18 มีนาคม 2565 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยพนักงานเทศบาล ร่วมพิธีวางพานพุ่มดอกไม้สักการะพระบรมฉายาลักษณ์พระบาทสมเด็จพระจุลจอมเกล้าเจ้าอยู่หัว รัชกาลที่ 5 เนื่องในวันท้องถิ่นไทย ประจำปี 2565 เพื่อเป็นการน้อมรำลึกในพระมหากรุณาธิคุณ ที่ทรงมีพระบรมราชโองการให้ยกฐานะตำบลท่าฉลอมขึ้นเป็นสุขาภิบาลท่าฉลอม เมื่อวันที่ 18 มีนาคม พุทธศักราช 2448 ถือเป็น “ปฐมบทแห่งการปกครองท้องถิ่นไทย” และเป็นรากฐานการปกครองระบอบประชาธิปไตยในระดับท้องถิ่น ณ ศาลารักษ์ปทุม ศาลากลางจังหวัดปทุมธานี โดยมีนายณรงค์ศักดิ์ โอสถธนากร ผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานในพิธี"
      },
      "date": "28 มี.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1391/pics_topic_1391_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "ร่วมพิธีพระราชทานเพลิงศพพระครูสุนทรธัญรักษ์.ดร.(บุญทร ปุณณสิริ) อดีตเจ้าคณะตำบลลาดสวาย อดีตเจ้าอาวาสวัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1371/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_1.jpg?289",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_2.jpg?321",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_3.jpg?391",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_4.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_5.jpg?390",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_6.jpg?142",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_7.jpg?937",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_8.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_9.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_10.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_11.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_12.jpg?471",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_13.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_14.jpg?110",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_15.jpg?414",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_16.jpg?932",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_17.jpg?106",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_18.jpg?744",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_19.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_20.jpg?459",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_21.jpg?802",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_22.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_23.jpg?259",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_24.jpg?519",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_25.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_26.jpg?851",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_27.jpg?182",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_28.jpg?9",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_29.jpg?760",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_30.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_31.jpg?954",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_32.jpg?332",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_33.jpg?387",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_34.jpg?246",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_35.jpg?732",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_36.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_37.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_3403_38.jpg?210"
        ],
        "content": "วันที่ 6 มีนาคม 2565\nนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี นางวิภาษณีย์ อ่วมเกตุลักษณ์ ประธานสภาเทศบาล สมาชิกสภาเทศบาล นายสุเทพ ด้วงเงิน ปลัดเทศบาล ร่วมพิธีพระราชทานเพลิงศพพระครูสุนทรธัญรักษ์.ดร.(บุญทร ปุณณสิริ) อดีตเจ้าคณะตำบลลาดสวาย อดีตเจ้าอาวาสวัดกลางคลองสี่ โดยนายณรงค์ศักดิ์ โอสถธนากร ผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานในพิธี โดยมีว่าที่ร้อยตรีธีระพล โชคนำชัย นายอำเภอลำลูกกา คณะสงฆ์ ผู้แทนหน่วยงานและประชาชนเข้าร่วมพิธี ณ วัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "6 มี.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1371/pics_topic_1371_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "จิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถาน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/744/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_1.jpg?740",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_2.jpg?20",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_3.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_4.jpg?782",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_5.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_6.jpg?570",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_7.jpg?461",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_8.jpg?344",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_9.jpg?65",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_10.jpg?313",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_11.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_12.jpg?214",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_13.jpg?768",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_14.jpg?661",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_15.jpg?144",
          "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_3394_16.jpg?983"
        ],
        "content": "วันที่ 24 กุมภาพันธ์ 2565 เทศบาลเมืองลาดสวาย นำโดยนายสุเทพ ด้วงเงิน ปลัดเทศบาลเมืองลาดสวาย นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล นำคณะจิตอาสาเทศบาลเมืองลาดสวาย พร้อมด้วยทหาร ตำรวจ กำนัน ผู้ใหญ่บ้านและคณะจิตอาสาในพื้นที่ ร่วมทำกิจกรรมจิตอาสาพัฒนาปรับปรุงภูมิทัศน์ทำความสะอาดศาสนสถาน เนื่องในวันคล้ายวันพระบรมราชสมภพพระบาทสมเด็จพระพุทธเลิศหล้านภาลัย ณ บริเวณวัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยมีว่าที่ร้อยตรีธีระพล โชคนำชัย นายอำเภอลำลูกกา เป็นประธานในพิธี"
      },
      "date": "24 ก.พ. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_744/pics_topic_744_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "มอบเงินช่วยเหลือผู้ประสบอัคคีภัย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/745/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_3396_1.jpg?209",
          "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_3396_2.jpg?122",
          "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_3396_3.jpg?492",
          "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_3396_4.jpg?652",
          "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_3396_5.jpg?94"
        ],
        "content": "วันที่ 17 กุมภาพันธ์ 2565\nนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีและนายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี ลงพื้นที่มอบเงินช่วยเหลือนายพีรบูรณ์ เอื้องเงิน ผู้ประสบอัคคีภัย ณ บ้านเลขที่ 53/53 หมู่บ้านพฤกษา 92 หมู่ 9 ตำบลลาดสวาย อำเภอลำลูกกา จ.ปทุมธานี เพื่อเป็นการบรรเทาความเดือดร้อนให้แก่ประชาชนผู้ประสบภัยในพื้นที่"
      },
      "date": "17 ก.พ. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_745/pics_topic_745_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "พิธีมอบโล่เกียรติคุณให้กับบริษัท ศิธารา พร็อพเพอร์ตี้ จำกัด โดยนายสนิทพันธุ์ โชติเวช กรรมการผู้จัดการ เป็นผู้แทนรับมอบ ในโอกาสที่บริษัท ศิธารา พร็อพเพอร์ตี้ จำกัดได้อุทิศที่ดินให้กับเทศบาลเมืองลาดสวาย เพื่อดำเนินการบริการสาธารณประโยชน์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/746/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_1.jpg?224",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_2.jpg?395",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_3.jpg?926",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_4.jpg?484",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_5.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_6.jpg?836",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_7.jpg?105",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_8.jpg?103",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_9.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_10.jpg?955",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_11.jpg?624",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_12.jpg?760",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_13.jpg?65",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_14.jpg?325",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_15.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_16.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_17.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_18.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_19.jpg?58",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_20.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_21.jpg?504",
          "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_746_22.jpg?442"
        ],
        "content": "ข่าวประชาสัมพันธ์ : เทศบาลเมืองลาดสวาย"
      },
      "date": "1 ก.พ. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_746/pics_topic_746_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    },
    {
      "title": "รับสมัครนักเรียนของสถานศึกษาในสังกัดเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/747/menu/1559/page/49",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_747_1.jpg?482",
          "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_747_2.jpg?663",
          "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_747_3.jpg?707",
          "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_747_4.jpg?929",
          "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_747_5.jpg?462"
        ],
        "content": ""
      },
      "date": "1 ก.พ. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_747/pics_topic_747_thumbnail.jpg",
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/49"
    }
  ]
}